package com.uas.platform.b2b.redis.dao;

import com.uas.platform.b2b.model.AccessToken;

public interface AccessTokenDao {

	public void save(AccessToken token);

	public AccessToken findOne(String id);

	public void delete(String id);

}
